Bug 236506 - problem with gnome-power management and updating software
problem with gnome-power management and updating software
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
6
i386 Linux
medium Severity high
: ---
: ---
Assigned To: David Zeuthen
:
: 236505 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-15 11:45 EDT by viswateja
Modified: 2013-03-05 22:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-17 01:35:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
this is a report,which i received from bug finder in my system..... (5.30 KB, text/plain)
2007-04-15 11:45 EDT, viswateja
no flags Details

  None (edit)
Description viswateja 2007-04-15 11:45:22 EDT
Description of problem:
when ever i am using the firefox or any application,and after a period of time
the display gets dull and the application/window becomes in deactive state...and
no options work in it and sometimes it doesnot recover and i need to once again
restart the application by forcing it to quit....so i need u to find solution
for my problem.i even have a problem with updating my s/w......please help me
out to get free from this problems


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 viswateja 2007-04-15 11:45:22 EDT
Created attachment 152649 [details]
this is a report,which i received from bug finder in my system.....
Comment 2 David Zeuthen 2007-04-15 11:52:52 EDT
*** Bug 236505 has been marked as a duplicate of this bug. ***
Comment 3 David Zeuthen 2007-04-15 12:02:07 EDT
(In reply to comment #0)
> Description of problem:
> when ever i am using the firefox or any application,and after a period of time
> the display gets dull and the application/window becomes in deactive state...and
> no options work in it and sometimes it doesnot recover and i need to once again
> restart the application by forcing it to quit....so i need u to find solution
> for my problem.i even have a problem with updating my s/w......please help me
> out to get free from this problems

I don't understand exactly what the problem is. Perhaps clarify and be more
specific. Also, does this occur even if gnome-power-manager is not running? (you
can kill it with the command 'killall gnome-power-manager' from a shell)

Also, for stack traces, please install the debuginfo packages; see

 http://fedoraproject.org/wiki/StackTraces

for some advice on how to do that. Thanks.
Comment 4 petrosyan 2008-03-17 01:35:05 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.